#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: th-reify-many
version: 0.1.8
id: th-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa
key: th-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa
license: BSD3
maintainer: Michael Sloan <mgsloan at gmail>
stability: Experimental
homepage: http://github.com/mgsloan/th-reify-many
synopsis: Recurseively reify template haskell datatype info
description:
    @th-reify-many@ provides functions for recursively reifying top
    level declarations.  The main intended use case is for enumerating
    the names of datatypes reachable from an initial datatype, and
    passing these names to some function which generates instances.
category: Template Haskell
author: Michael Sloan
exposed: True
indefinite: False
exposed-modules:
    Language.Haskell.TH.ReifyMany
    Language.Haskell.TH.ReifyMany.Internal
abi: 1d23216aac35edc98bc9d73a36683b3e
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/th-reify-many-0.1.8
library-dirs: /usr/lib/ghc-8.2.1/site-local/th-reify-many-0.1.8
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/th-reify-many-0.1.8
hs-libraries: HSth-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa
depends:
    base-4.10.0.0 containers-0.5.10.2 mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5 template-haskell-2.12.0.0
    th-expand-syns-0.4.3.0-JDBZDC3Ms6l7I9rZsNlego
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=6cf1fe7158a61976010b5254caed2ddd
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
             th-expand-syns-0.4.3.0-JDBZDC3Ms6l7I9rZsNlego=0a81583dd5c9a81c1237a134f21a9860
haddock-interfaces: /usr/share/doc/haskell-th-reify-many/html/th-reify-many.haddock
haddock-html: /usr/share/doc/haskell-th-reify-many/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

